﻿*{margin:0;padding:0; list-style:none;}
body{font:12px 'STHeiti','Microsoft YaHei','宋体','arial';color:#333; background:#FFF; margin:0 auto;}
a{ color: #666; text-decoration:none;}
a:hover{ color:#E4393C;}
img{border:none; vertical-align:middle;}
em{ font-style:normal;}

form{display:inline;width:auto;}
form input{ vertical-align:middle;}
input:focus,select:focus,textarea:focus{outline:none;}
textarea{ font-size:12px; resize:none;border:1px #CCC solid;padding:2px;}
select{ vertical-align:middle;}
fieldset{ border:none; border-top:1px #DDD solid;}
fieldset legend{ margin-left:30px; padding:0 5px; color:#274a90; font-size:14px; font-weight:bold;}
fieldset legend span{ color:#666; font-size:12px; font-weight:normal;}
fieldset legend span b{ color:#F30;}

.clear,.space,.bdH2,.bdH1LBlue{clear:both;overflow:hidden;}
.clear{font-size:0;height:0;line-height:0;}
.space{font-size:10px;height:10px;line-height:10px;}
.L{ float:left;}
.R{ float:right;}
.bd{ border:1px #DDD solid;}


.W49Per{width:49%;}

.page,.position{width:980px; margin:0 auto; background-color:#FFF;}
.header{background-color: #FFF;}
.header .page{border-bottom:1px #425c8f solid;height: 70px;}
.logo{text-align:center;background:#4f70b4;height: 70px;}
.logo img{  padding-top:20px;}
.topBrand{ float:left;width:460px; padding:14px 6px 0 6px;}
.topBrand img{margin-right:14px;}
.navBar,.logo{background:#4f70b4;}
.navBar,.logo,.sidebar{width:190px; float:left; overflow:hidden;}

.mainBox{width:780px; float:right; overflow:hidden;}
.bannerBox,.banner{width:790px; float:right; margin-left:-10px;}
.banner{background-position:top center; background-repeat:no-repeat; min-height:60px;*+height:60px;}
.bannerBrandLogo{height:22px; margin:2px 0 0 300px; filter:alpha(opacity=30); -moz-opacity:0.3;-khtml-opacity: 0.3; opacity:0.3; }

.nav{}
.nav ul{}
.nav li{border-bottom:1px #425c8f solid; line-height:15px; padding:0 10px;}
.nav a i{float:left;width:15px; height:15px; background:url(Images/bg.png) -38px -19px no-repeat; margin:13px 4px 0 0; opacity:0.3;}
.nav a{ font-size:15px; line-height:39px;text-decoration: none;color:#d2e1ff;}
.nav a:hover{ font-weight:bold; color:#FFF;}
.nav a:hover i{ opacity:0.6;}

.category{ background:#849fd6;}
.category h2{ border-bottom:1px #425c8f solid;}
.category h2 strong{ font-size:14px;line-height:39px;color:#d2e1ff; margin-left:8px;}
.category ul{ background:#4f70b4;overflow: hidden;}
.category .item ul{display:none; padding-left:12px;}
.category h3{ font-weight:normal; color:#d2e1ff;line-height:39px;padding-left:4px;display: block;cursor: pointer;border-top:1px #425c8f solid;}
.category a{font-size:12px; line-height:30px;color:#d2e1ff;}
.category a:hover{ color:#FFF;}
.category a i{width:0;border:4px #4f70b4 solid; border-left-color:#d2e1ff; margin:12px 6px 0 0; float:left;}
.category li,.category li li a{ line-height:30px;}
.category h3 i{background:url(Images/bg.png) -53px -2px no-repeat;width:12px; height:12px; display:inline-block; margin-right:4px; vertical-align:middle; border:2px #d2e1ff solid; border-radius:8px; opacity:0.5;}
.category .current h3 i,.category .current .current h3 i{background-position: -36px -2px;}

.topMenu{ text-align:right;height:20px;}
.topMenu a{ margin:0 6px;}
.topMenu a:hover{color:#C00;}

.searchBox{width:300px; margin-top:8px; margin-right:2px; float:right;}
.searchBox h3{ font-weight:normal; font-size:12px; color:#333; line-height:26px;}
.searchBox h3 a{color:#333;margin:0 4px;}
.searchBox h3 a:hover{ text-decoration:underline;}

.mSearch{background:#0b4393;padding:1px;height:26px;position:relative;z-index:9;-moz-border-radius: 2px; -webkit-border-radius: 2px;border-radius: 2px;}
.searchMenu{ width:70px;line-height:26px; position:relative; float:left;}
.searchMenu,.searchForm,.searchForm .btnBigSearch{height:26px;}
.searchMenu a{ display:block; padding-left:6px;color:#666;background:#F9F9F9;border-right:1px #DDD solid;}
.searchMenu a i{ display:inline-block;width:10px; height:8px; line-height:8px; font-size:8px; margin-left:2px; background:url(Images/bg.png) 0 -2px no-repeat; position:absolute;top:12px;}
.searchMenu ul{background:#FFF;width:68px;border:1px #0b4393 solid; border-top:none; position:absolute; left:0; top:0; z-index:99; display:none;}
.searchMenu li{ cursor:pointer; padding-left:6px;}
.searchMenu li:hover{ background:#F9F9F9;color:#333;}

.searchForm{position:absolute;left:70px;top:1px;}
.searchForm label{ position:absolute; line-height:16px; color:#CCC; padding:5px;}
.searchForm .keyword{height:16px; line-height:16px;width:158px; border:0; padding:5px;}
.searchForm .btnBigSearch{width:60px; color:#FFF; border:0; cursor:pointer; font-size:16px;font-family: 'Microsoft YaiHe'; vertical-align:top; background-color:#0b4393;}

.notice{ width:980px; margin:0 auto; background:#FFF; height:28px; line-height:28px; padding:5px 0; border-bottom:2px #d9e1ef solid; font-size:14px; clear:both;}
.notice .icoSpeak{float:left;margin-top:6px;}
.icoSpeak{background:url(Images/bg.png) -91px 0 no-repeat;width:20px;height:19px;display:inline-block;vertical-align:middle;}
.notice ul{background:#FFF;width:100%; zoom:1; overflow: hidden;}
.notice li {float:left;width:50%;}
.notice li i{width:3px; height:5px; margin:12px 4px 0 0;float:left; background:url(Images/bg.png) -123px -20px repeat-x;}
.notice li span{margin-right:12px; color:#999; float:right;}
.notice #scorllBar{height:28px; overflow:hidden;}
#scorllBar{margin-left:24px;margin-right:30px;}
.btnWhite{ font-size:12px; border:1px #DDD solid;border-radius:10px;padding:1px 10px;}

.location{color:#CCC; padding:10px 0; clear:both;}
.location big{font-weight:bold;color:#333;}
.location a{color:#333; margin:0 4px;}

.footer{ text-align:center; padding:8px 0; background-color:#FFF; clear:both;}
.footer div{ padding:4px 0;}
.footer a{ margin:0 6px;}
.footer a:hover{color:#333; text-decoration:underline;}
.footer p{ line-height:23px; color:#999;}
.footer p strong{color:red; font-weight:normal;}
.sp{height:2px; font-size:2px; line-height:2px; clear:both; background:#FFF; border-top:1px #DDD solid;}

.title,.newsBox h3,.iCategory h2,.titleLine{height:18px; line-height:18px; border-bottom:1px #CCC solid;padding:6px 8px;}
.title strong,.newsBox h3 strong,.titleLine strong{ font:normal 16px/16px 微软雅黑; color:#333;}
.title span,.newsBox h3 span{ float:right;}
.title span a,.newsBox h3 span a{font-size:12px;font-weight:normal; color:#999;}

.iCategory h2{ border-bottom-color:#51b5e6; border-width:2px; font-weight:normal; font-size:16px; color:#51b5e6; padding-left:0;}
.iCategory ul{ margin-left:-10px;}
.iCategory li{ float:left; width:235px; border:1px #CCC solid; margin-left:10px; margin-top:10px; padding-bottom:10px;}
.iCategory li h3{padding:8px;}
.iCategory li img{width:235px;}
.iCategory dl{ border-top:none; padding-bottom:4px; background:#FFF; overflow:hidden;}
.iCategory dt {padding:8px;border-top:1px #DDD dashed;}
.iCategory dt a{font-size:14px; padding:2px;}
.iCategory dl a:hover{}
.iCategory dt a i{ width:6px;height:6px; line-height:6px; font-size:6px; float:left; margin:4px 6px 0 0;background:#6991b4; border-radius:3px;}
.iCategory dd a{margin-left:8px; display:inline-block; line-height:26px;}

.picList ul{padding:10px 0;}
.picList li{width:25%; height:220px; margin:0 0 10px 0; text-align:center; padding:4px 0; float:left;}
.picList li label{color:#999;}
.picList img{ margin:4px 0 2px 0;width:170px; height:170px;}
.picList li strong{ display:block;}
.picList p{ line-height:18px; height:36px;word-break: break-all;word-wrap: break-word; overflow:hidden;}
.picList strong,.picList strong a{ color:#D00000; font-weight:normal;font-family:Arial; line-height:23px; overflow:hidden;}

.brandList ul{margin:0;}
.brandList li{width:25%;height:110px; text-align:center; margin:0 0 20px 0; padding:10px; border:none;box-sizing:border-box;}

.brandList li>a{overflow:hidden;width:100%; height:92px;border:1px #CCC solid;padding:1px;box-sizing:border-box;display:flex;align-items: center; justify-content: center;}
.brandList li>a img{width:80%;height:80%; transition: all .5s;margin:0 0 6px 0;object-fit:contain; }
.brandList li>a:hover img{transform:scale(1.2); }
.brandList p{text-align:center;}

.txtList{ background:#FFF;}
.txtList li{ line-height:36px; color:gray; padding:0 6px; border-bottom:1px #E0E0E0 dashed; font-family:宋体;}
.txtList li a{ color:#666;}
.txtList li a:hover{ color:#F33; text-decoration:none;}
.txtList li span{ float:right; color:#BBB;}
.txtList li i{width:3px; height:5px; margin:16px 8px 0 0; display:inline-block; background:url(Images/bg.png) -123px -20px repeat-x; float:left;}
.txtList li h3{font-size:14px; line-height:23px; padding-top:10px;}
.txtList li h3 img{ margin-right:4px; vertical-align:text-bottom;}
.txtList li p{color:Gray; padding-bottom:8px;line-height:21px;}
.txtList li p img{ float:right;}

.dlList { background:#FFF; overflow:hidden; padding:10px 0;}
.dlList dl{background:#FFF; overflow:hidden; padding:10px 0;}
.dlList dt{ font:normal 14px/30px 微软雅黑; border-bottom:1px #DDD solid;}
.dlList dt a{color:#386674;}
.dlList dt a:hover{color:Red;}
.dlList dd { padding:10px 0;}
.dlList dd img{width:160px; height:160px;float:right; margin-left:16px;}
.dlList dd p{ line-height:23px; color:gray;}

.proDetailTab{ margin-top:20px;}
.proDetailTab div table{ display:none; width:100%; border-collapse:collapse;}
.proDetailTab th,.proDetailTab td{ border:1px #DDD solid; margin:0; padding:4px; font:normal 12px/23px 宋体 arial; }

.proDetailTab th{text-align:right; background:#EEE;width:150px; padding-right:8px;}
.proDetailTab td{width:80%;}
.proDetail { overflow:hidden; background:#FFF; margin-top:16px;}
.proDetail dt{width:280px;height:280px; text-align:center; margin:2px 6px; float:left; overflow:hidden;}
.proDetail dt img{border:1px #DDD solid; width:276px;height:276px;}
.proDetail dd{ width:60%; text-align:left; line-height:23px; float:right;}
.proDetail ul{ float:left; line-height:28px;}
.proDetail ul label{color:gray;}
.proDetail ul strong,.proDetail ul small,.proDetail ul big{color:red;}
.proDetail ul big{font-size:24px; font-family:Arial;}
.proDetail ul small{ font-size:13px; font-family:Arial;}
.proDetail li p{ background:#F9F9F9; padding:6px;color:Gray;}

.icoMinus, .icoPlus {background: url(Images/addico.gif) 0 0 no-repeat;display: inline-block;width: 11px;height: 11px;margin: 2px; vertical-align:middle;}
.icoPlus {background-position:-11px 0 ;}
.aBtnJoinCart{ background:url(Images/btnJoinCart.gif) 0 0 no-repeat; display:inline-block; width:23px;height:23px;}
.aBtnJoinCart i{display:none;}

.cntTit{padding:20px 15px 0 15px; text-align:center;}
.cntTit h1{font-weight:bold; font-size:21px; margin-bottom:8px; text-align:center;}
.cnt{padding:10px;color:#2B2B2B; line-height:23px; font-size:12px;}
.cnt p{ margin:1em 0;color:#2B2B2B;}
cnt table{width:100%;}
.cnt table td p,.cnt table th p{margin:0;}

.guestbook{padding:0 10px;}
.guestbook table{}
.guestbook label{ display:inline-block; width:20%; margin:10px; vertical-align:middle;}
.guestbook label input{ margin-right:8px;}
.guestbook table th{width:78px; text-align:right; font-weight:normal; font-size:12px;}
.guestbook table td,.guestbook table th{padding:6px 0;}
.guestbook table td{width:400px;}
.guestbook table em{color:Red;margin:0 2px; font-size:14px; font-style:normal;}
.guestbook table td span{font-size:12px;margin-left:8px; display:inline-block;}

.links{ width:980px; margin:0 auto; text-align:center;}
.links a{ margin-right:10px; color:#666;}
.links a:hover{color:#000; text-decoration:underline;}

.btnSubmit{ border:none;background:#FFF url(Images/bg.png) 0 -52px repeat-x;height:28px; line-height:28px; padding:0 6px 0 8px; cursor:pointer; color:#FFF; font-weight:bold;}
.inputTxt{ border:1px #aeaeae solid; line-height:16px; padding:3px 2px 1px 2px;}

.contactUs img{margin:8px 0;}
.contactUs ul{ padding:8px;}
.contactUs li{ line-height:26px;}

.loading,.btnLoading{ background:url(Images/ajax-loader.gif) 0 center no-repeat; padding-left:18px; margin:0 3px; color:gray; line-height:16px;}
.btnLoading{border:none; padding:6px 6px 6px 18px; font-size:14px; background-color:#FFF;width:auto;}
/*tip box*/
.err,.tip,.ok{ padding:2px 3px 2px 0;padding-left:18px; background:#CCC; font-size:12px; display:inline-block; border:1px #CCC solid; vertical-align:middle;}
.err{ background:#faede8 url(../images/web/icons.png) 3px -427px no-repeat; color:Red; border-color:#ff7500;}
.tip{ background:#f0f7fc url(../images/web/icons.png) 3px -501px no-repeat;color:#39C; border-color:#2eaafa;}
.ok{ background:#f9fdf1 url(../images/web/icons.png) 3px -577px no-repeat;color:Green; border-color:#97db14;}

.tipBox{margin:15px auto;width:500px; text-align:left; font-size:12px;}
.tipBox h3{ font-weight:bold; border-bottom:1px #DDD dashed; padding:0 0 8px 8px; margin-bottom:8px;}
.tipBox p{padding-left:8px; line-height:23px; color:gray;}
.tipBox a{color:#039;}
.tipBox b{ font-weight:normal; color:Red; font-family:Arial; padding:0 4px;}
.tipBox i{ font-style:normal; font-weight:bold; padding:0 4px;}
.tipBox a:hover{color:#C00;}

.tipErr,.tipSuccess,.tipAlert,.tipHelp,.tipTip{padding:8px 8px 8px 58px; background-repeat:no-repeat; background-position:6px 10px;}
.tipErr{background-image:url(../images/web/icons/err.gif);}
.tipSuccess{background-image:url(../images/web/icons/success.gif);}
.tipAlert{background-image:url(../images/web/icons/alert.gif);}
.tipHelp{background-image:url(../images/web/icons/help.gif);}
.tipTip{background-image:url(../images/web/icons/tip.gif);}
/*tip end*/

/*分页样式*/
.pagination{text-align:center; padding:15px 8px;color:Gray;}
.pagination em{ font-style:normal;}
.pagination strong{margin:0 3px;}
.pagination a,.pagination span{ font-family:宋体; padding:2px 5px; margin:0 3px; display:inline-block;color:Gray;}
.pagination span.cur{font-weight:bold; color:red;}
.pagination a:hover{color:#000; text-decoration:underline;}
/*End*/

#mask{position:absolute;top:0;left:0;background:#000;display: none;height:100%;width:100%; overflow:hidden;}
#photos {z-index:50;position:absolute;top:0;left:0;background:none; display: none;height:100%;width:100%; overflow:hidden;}
#photos .photo {width: 100%;position: absolute;text-align: center;top: 0;left: 0;}
#photos .photoCont {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: url(/Images/preloader.gif) center center no-repeat;overflow:hidden;}
#photos table{width:100%; height:100%;border:collspan; border:0;}
#photos table td{ vertical-align:middle;text-align:center;}
#photos table td img{ vertical-align:middle;}
#closePhotos{width: 138px;height: 48px;position: absolute;top: 12px;right: 0;cursor: pointer;background: url(/Images/close_button.png) 0 0 no-repeat;}
#closePhotos:hover {background-position: 0 -48px;}
#photoNext{width: 138px;height: 63px;background: url(/Images/photoNext.png) 0 0 no-repeat;position: absolute;top: 50%;right: 0;margin:-31px 0 0 0;padding:0;cursor: pointer;}
#photoNext:hover {background-position: 0 -63px;}
#photoPrev{width: 138px;height: 63px;background: url(/Images/photoPrev.png) 0 0 no-repeat;position: absolute;top: 50%;left: 0;margin:-31px 0 0 0;padding:0;cursor: pointer;}
#photoPrev:hover {background-position: 0 -63px;}

.icoQQ,.icoWeiXin,.icoSina{width:30px; height:30px; display:inline-block; background:url(/Images/Icons.png) 0 0 no-repeat;}
.icoQQ:hover{ background-position: 0 -38px;}
.icoSina{background-position: -40px 0;}
.icoSina:hover{background-position: -40px -39px;}
.icoWeiXin{background-position: -82px 0;}
.icoWeiXin:hover{background-position: -82px -38px;}

.icoPDF,.icoDOC,.icoFLV,.icoXLS,.icoPPT,.icoRAR,.icoZIP,.icoJPG{width:16px;height:16px; background:url(Images/bg.png) 0 -341px no-repeat;}
.icoDOC{ background-position:-18px -341px}
.icoFLV{ background-position:-36px -341px}
.icoXLS{ background-position:-53px -341px}
.icoPPT{ background-position:-71px -341px}
.icoRAR,.icoZIP{ background-position:-89px -341px}
.icoJPG{ background-position:-106px -341px}

.previousAndNext{ line-height:23px;}

.contactUsBox{ background:#FFF;width:790px;}
.contactUsBox h2{color:#000; font-size:14px; padding:10px;}
.card{ margin:12px; font-family:Arial; line-height:21px;width:340px; padding:8px; float:left;background:rgba(255, 255,255, 0.3) !important; filter:Alpha(opacity=30); border-radius:8px; border:1px #DDD solid;}
.card h3,.card p,.card li{ position:relative;color:#000;}
.card h3{border-bottom:#EEE; font-size:14px;}
.card label{ font-weight:bold;}
.show ul{display:block;}